[ロ] SymfonyのsfGuardPluginを使ってみる。

symfony_logo

Symfony1.1.4 で sfGuardPlugin()を使おうと思ったら出だしから躓いた。 バージョン違いでエラー。最新版を入れようとしているが、現在のstableバージョンでは使えませんと。 # ./symfon 続きを読む [ロ] SymfonyのsfGuardPluginを使ってみる。